/*
Theme Name: Gon Child
Theme URI: http://theme-sky.com/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: Responsive Multi-Purpose WordPress Theme
Template: gon
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: gon-child
*/


/*
Search Form In menu
*/

#searchform-431 i.fa.fa-search {
    z-index: 11;
    position: absolute;
    right: 0;
    font-size: 25px;
    padding: 8px;
    color: #e2e2e2;
}

input#s-431 {
    z-index: 9;
    position: absolute;
}

input#searchsubmit-431 {
    position: absolute;
    padding: 10px 5px;
    z-index: 10;
    right: 0;
    background-color: transparent;
    border: none;
}


/*
Call button in booking tab in my account
*/

.call-button {
    background-color: #9ac237;
    border-radius: 10px;
    color: #fff;
    padding: 10px 20px;
}

.call-button:hover {
    background-color: #3f3f3f;
    color: #fff;
    text-decoration: none;
}

.call-button .fa {
    margin-right: 5px;
}


/* Popup box BEGIN */

.hover_bkgr_fricc {
    background: rgba(0, 0, 0, .4);
    cursor: pointer;
    display: none;
    height: 100%;
    position: fixed;
    text-align: center;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
}

.hover_bkgr_fricc .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.hover_bkgr_fricc>div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 551px;
    min-height: 100px;
    vertical-align: middle;
    width: 60%;
    position: relative;
    border-radius: 8px;
    padding: 15px 5%;
}

.popupCloseButton {
    background-color: #fff;
    border: 3px solid #999;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 15px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
}

.popupCloseButton:hover {
    background-color: #ccc;
}


/* Popup box BEGIN */


/* Page d'accueil*/

.top-button-newsletter {
    text-align: center;
}

.ts-button {
    border-radius: 5px !Important;
    padding: 15px 20px !Important;
    text-transform: none !Important;
    font-size: 100% !Important;
}


/* Newsletter */

#mc_embed_signup input.email {
    height: 40px !Important;
    border-radius: 5px !Important;
    border: 1px solid #9AC237 !Important;
}

#mc_embed_signup .button:hover {
    background-color: #fff !Important;
    color: #9AC237 !Important;
    border: 1px solid #9AC237 !Important;
}

#mc_embed_signup .button {
    background-color: #9AC237 !Important;
    height: 40px !Important;
}

#mc_embed_signup {
    background: none !Important;
}


/* CometChat */

body #cometchat {
    position: absolute;
}

#cometchat_userstab {
    margin: 0 !Important;
}

#cometchat_userstab,
#cometchat_userstab_popup,
#cometchat_hidden {
    right: 5% !Important;
}


/* Testimonial Home Page */

.testimonial-content .image {
    height: auto !Important;
    width: auto !Important;
}

.testimonial-content .custom-content {
    padding-bottom: 16px;
    font-style: italic;
    margin: 0 auto;
    letter-spacing: 0.5px;
    font-size: 18px;
}

.ts-testimonial-wrapper .testimonial-content h4.name {
    text-align: right;
}

.testimonial-content .rating {
    display: block !Important;
    float: right;
}

.ts-testimonial-wrapper {
    color: #ffffff;
}


/* New Product Home Page*/

.vc_tta-tabs-list {
    border-color: #F09A26 !Important;
}

.vc_tta-tabs-list:after {
    color: #F09A26 !Important;
}


/* About Us Home Page*/

.about-us,
.about-us h2 {
    color: #ffffff !Important;
}


/* Custom Product Loop Design */

.woocommerce .product .product-wrapper .meta-wrapper {
    position: absolute;
    z-index: 99;
    left: 0;
    right: 0;
    bottom: 0;
    /* padding: 0 6% 5% 6%; */
    text-align: left/* rtl */
    ;
}

.woocommerce .product .product-wrapper .meta-wrapper .heading-title.product-name {
    background-color: #000000;
    opacity: 0.7;
    height: 55px;
    margin: 0;
    padding: 10px;
}

.design-rating-price {
    text-align: center;
    height: 20px;
}

.products .product h3,
.woocommerce .products .product h3,
.woocommerce-page .products .product h3 {
    display: flex !Important;
}

.design-rating-price .price,
.design-rating-price .star-rating {
    background-color: #000000;
    opacity: 0.7;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    width: 100% !Important;
    height: 100% !Important;
    margin: auto !Important;
}

.design-rating-price .star-rating::before,
.design-rating-price .star-rating span::before {
    width: 100%;
    line-height: 20px !Important;
}

.design-rating-price .price,
.design-rating-price .price .amount,
.woocommerce .product .product-wrapper .meta-wrapper .heading-title.product-name a {
    color: #ffffff !Important;
    font-size: 1em !Important;
    z-index: 99999;
    position: relative;
}

.woocommerce .products .product .product-wrapper,
.woocommerce-page .products .product .product-wrapper {
    max-width: 300px !Important;
}


/* Custom Description In Product Layout */

.custom-description {
    background-color: #efefef;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}


/* Custom Banner In Product Layout */

.banner-left,
.banner-right {
    display: flex;
    vertical-align: middle;
    margin-bottom: 10px;
    background-color: #FACD68;
    border: 3px solid #fff;
}


/* Custom More Product In Product Layout */

.add-to-cart-product-page .amount {
    display: none;
}

.add-to-cart-product-page .add_to_cart_inline,
.add-to-cart-product-page .see-product {
    border: none !Important;
    margin: auto !Important;
}

.add-to-cart-product-page .ajax_add_to_cart,
.add-to-cart-product-page .see-product {
    background-color: #9AC237 !Important;
    border: none !Important;
    color: #ffffff !Important;
    border-radius: 10px !Important;
}

.add-to-cart-product-page .ajax_add_to_cart:hover,
.add-to-cart-product-page .see-product:hover {
    background-color: #ffffff !Important;
    border: 1px solid #9AC237 !Important;
    color: #9AC237 !Important;
}

.product-seller {
    background-color: #ededed;
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
    margin-bottom: 10px;
}

.add-to-cart-product-page {
    vertical-align: middle;
    display: flex;
    text-align: center;
}

.vignette {
    margin: auto;
}

.add-to-cart-product-page .see-product {
    min-width: 150px;
    text-decoration: none;
    padding: 10px 24px;
    text-transform: uppercase;
    font-size: 12px !Important;
    line-height: 18px !Important;
    font-weight: 700;
}


/* Comet Chat In responsive */

iframe#cometchat_synergy_iframe {
    height: 100%;
}


/* Social Icon In Home Page */

.ts-social-icons .social-icons li i {
    font-size: 30px !Important;
    line-height: 50px !Important;
}

.ts-social-icons .social-icons li,
.ts-social-icons .social-icons li a {
    width: 50px !Important;
    height: 50px !Important;
    line-height: 50px !Important;
}


/* Vendor Information In Product Layout */

.vendor-img {
    text-align: center;
}

.vendor-img img {
    overflow: hidden;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}


/* Contact Vendor In Product Layout */

.vendor-contact {
    background-color: #9ac237;
    color: #ffffff;
    border-color: #9ac237;
    min-width: 150px;
    height: 41px;
    padding: 10px 20px;
    vertical-align: middle;
    float: left;
    font-size: 12px;
    line-height: 18px;
    background-image: none;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    -webkit-border-radius: 0;
    filter: none;
    cursor: pointer;
    -webkit-box-shadow: none;
    text-shadow: none;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    text-decoration: none;
    overflow: visible;
    display: inline-block;
    text-decoration: none;
}

.vendor-contact:hover {
    background-color: #3f3f3f;
    color: #ffffff;
    border-color: #3f3f3f;
    text-shadow: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    filter: none;
    top: 0;
    background-image: none;
    outline: none;
    text-decoration: none;
}

@media screen and (max-width: 400px) {
    .vendor-conect {
        display: none;
    }
    .woocommerce div.product form.cart .button,
    .vendor-contact {
        padding: 10px !Important;
    }
}

@media screen and (min-width: 347px) {
    .vendor-contact {
        margin: 0px 0px 0px 10px;
    }
}

@media screen and (max-width: 337px) {
    .vendor-contact {
        width: 100%;
        margin-top: 10px;
    }
    .single_add_to_cart_button {
        width: 100%;
    }
}


/* Cart Form In Product Layout */

.woocommerce div.product.type-product form.cart,
.woocommerce div.product p.cart {
    margin: 0px 10px 25px 0px !Important;
}


/* CheckBox Newsletter In Register Form */

.mc4wp-checkbox.mc4wp-checkbox-wp-registration-form {
    display: none !Important;
}


/* Search Bar In Mobile Responsive*/

.search-mobile {
    width: 100% !Important;
}

.search-mobile input#s-431 {
    min-width: 90%;
    margin: 5px;
    position: relative;
    width: 90%;
}

.search-mobile #searchsubmit-431 {
    position: absolute;
    right: 10%;
    height: 100%;
}

.search-mobile #searchform-431 i.fa.fa-search {
    top: 5px;
}

.search-mobile .search-field.search-content {
    width: 100%;
}

@media screen and (min-width:1239px) {
    .search-mobile {
        display: none !Important;
    }
}

@media screen and (min-width:768px) {
    .search-mobile #searchsubmit-431 {
        right: 12%;
    }
}


/* Custom Dashboard */

.dokan-product-listing .dokan-w12 {
    display: none !Important;
}


/* Custom Date Selector In Vendor Dashboard -> Order */

#order_date_filter {
    width: 150px !Important;
}


/* Remove Filter In Booking Calendar */

#calendar-bookings-filter {
    display: none !Important;
}

header.ts-header .menu-wrapper nav>ul.menu li ul.sub-menu li:nth-child(2n) ul.sub-menu {
    top: -63px !Important;
}

header.ts-header .menu-wrapper nav>ul.menu li ul.sub-menu li:nth-child(3n) ul.sub-menu {
    top: -106px !Important;
}

header.ts-header .menu-wrapper nav>ul.menu li ul.sub-menu li:nth-child(4n) ul.sub-menu {
    top: -149px !Important;
}

header.ts-header .menu-wrapper nav>ul.menu li ul.sub-menu li:nth-child(5n) ul.sub-menu {
    top: -192px !Important;
}

header.ts-header .menu-wrapper nav>ul.menu li ul.sub-menu li:nth-child(6n) ul.sub-menu {
    top: -235px !Important;
}

header.ts-header .menu-wrapper nav>ul.menu li ul.sub-menu li:nth-child(7n) ul.sub-menu {
    top: -278px !Important;
}

header.ts-header .menu-wrapper nav>ul.menu li ul.sub-menu li:nth-child(8n) ul.sub-menu {
    top: -321px !Important;
}

header.ts-header .menu-wrapper nav>ul.menu li ul.sub-menu li:nth-child(9n) ul.sub-menu {
    top: -364px !Important;
}

header.ts-header .menu-wrapper nav>ul.menu li ul.sub-menu li:nth-child(10n) ul.sub-menu {
    top: -407px !Important;
}

.dokan-order-filter-serach span.select2-selection.select2-selection--single,
.dokan-order-filter-serach span.select2.select2-container.select2-container--default.select2-container--focus,
.dokan-order-filter-serach span.select2.select2-container.select2-container--default {
    width: 250px !Important;
}

.content-half-part .dokan-product-meta>div:nth-child(4n) {
    display: none;
}


/* Modification enregistrer compte paypal en responsive */

@media only screen and (max-width: 767px) {
    .payment-field-paypal .dokan-w3 {
        width: auto !Important;
    }
}

.store-social-wrapper .store-social {
    display: none !Important;
}